MySQL++: tiny_int.h File Reference
tiny_int.h File Reference

Declares class for holding a SQL TINYINT. More...

`#include "common.h"`
`#include <ostream>`

Go to the source code of this file.

## Classes

class | mysqlpp::tiny_int< VT >
| Class for holding an SQL `TINYINT` value. More...

## Functions

template<typename VT >
std::ostream & | mysqlpp::operator<< (std::ostream &os, tiny_int< VT > i)
| Insert a `tiny_int` into a C++ stream.

## Detailed Description

Declares class for holding a SQL TINYINT.